spec:
  name: sample-react
  services:
  - build_command: yarn build
    environment_slug: node-js
    git:
      branch: master
      repo_clone_url: https://gitlab.com/chris-on-code/sample-react.git
    name: sample-react
